# @npmcorp/pui-css-progress-bars

A CSS progress-bars component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-progress-bars
```

## Usage

```html
<div class="progress">
  <div aria-valuemax="100" aria-valuemin="0" aria-valuenow="9" class="progress-bar" role="progressbar" style="width: 9%;">
    <div class="label">
      9%
    </div>
  </div>
</div>
<p>
  9 MB of 100 MB Used
</p>
```


You can find more examples of the progress-bars component in the [pui style guide](http://styleguide.pivotal.io/objects.html#progress_bar)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.